[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Weighted< TAG > Class Template Reference |

Compute weighted version of the statistic. More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

### template<class TAG>
class vigra::acc::Weighted< TAG >

Compute weighted version of the statistic.

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)